body {
	margin:				14px 0 0 0;
	padding:            0;

}
html {
	margin:				0;
	padding:            0;
	background-color:  #d8d2ca;
	background-repeat: repeat-x;
}
#container { background-color:	#fff; padding:10px;}
#container-register, #container-create {background-color:	#ad2129}
#container-register a, #container-register a:link, #container-register a:visited, #container-create a, #container-create a:link, #container-create a:visited  {
	color:				#fff;
}

#container-register a:hover, #container-create a:hover  {
	color:				#666;
}
.event-welcome {
	margin-left:auto;
	margin-right:auto;
	font:Arial;
	font-weight:bold;
	font-size:12px;
	color:#333;
	line-height:17px;
}

#ddhead h1, #ddform h2, #ddform h2 span,
#event h1 {
  color:#ed1c90 !important;
}


.event-title, #event h1 {
	font:Arial;
	font-weight:bold;
	font-size:24px;
	margin: 0px 0px 3px 0px;
}

#event h2 {
	font:Arial;
	font-weight:bold;
	font-size:12px;
	color:#999;	
}

#event a {
	font:Arial;
	font-weight:bold;
	font-size:12px;
}
.event-date {
	font:Arial;
	font-weight:bold;
	font-size:14px;
	color:#333;
	margin: 0px 0px 3px 0px;
}
.event-description, #event p {
	font:Arial;
	font-weight:normal;
	font-size:12px;
	color:#333;
	margin: 0px 0px 20px 0px;
	line-height:17px;
}

#event-nav {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			12px;
	height:				24px;
	font-weight:		bold;
	background-color:	#ed1c24;
}

#event-nav ul {
	margin:				0; 
	padding:			0;  
	list-style:			none;
	float:				right;
	padding-right:20px;
}

#event-nav li {
	float:				left; 
	position:			relative; 
	margin:				0 1px 0 0; 
	padding:			0;

}

#event-nav a {
	text-decoration:	none;
	color:				#FFF;
	display:			block; 
	padding:			3px 15px 0 0 
}

#event-nav ul li a:hover {
	color:				#333;
}
#event-sponsors {
	font-size:			18px;
	font-family:		Arial, Helvetica, sans-serif;
	font-weight:		bold;
	color:				#aaa;
	text-align:			center;
	width:				815px;
	border-top: 		1px solid #fff;
	padding-top:        10px;
	padding-bottom:     10px;	
}
#event-footer {
	font-family:		Arial, Helvetica, sans-serif;
	font-weight:		bold;
	height:				47px;
	width:				815px;
	background-color:	#333;
	background:			url(/events/templates/mater_telethon/images/edh_logo_footer.gif) no-repeat;
	color:				#FFF;
	text-align: center;
}


#event-footer a {
	font-size:			12px;
	text-decoration:	none;
	color:				#FFF;
	display:			inline; 
	padding:			0 5px 0 5px;
}

#event-footer a:hover {
	color:				#ddd;
}
.event-powered-by {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			10px;
	font-weight:		bold;
	color:#000;
}
.event-download {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			12px;
	font-weight:		bold;
	color:				#2F9E32;
	display:			block;
}
.event-download-item a {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			12px;
	font-weight:		bold;
	text-decoration:none;
	color:				#999;
	display:			block;
	padding-top:		3px;
}

.event-download-item a:hover {
	color:				#333;
}
.event-button-right {
display:			block;
float:right;
padding-top:5px;	
}
.event-button-left {
display:block;
float:left;
padding-top:5px;	
}
.event-charity-button {
	font-family:		Arial, Helvetica, sans-serif;
	display:			block;
	font-weight:		bold;
	font-size:			12px;
	padding-top:5px;
	color:				#999;
}
.event-charity-button a {
	color:				#999;
}
.event-charity-button a:hover {
	color:				#333;
}
#event_charity_list .event-title {
	color:				#999;
	
}
.event-hero-page-style-nav {
	width:200px;height:5px;background-color:#ed1c24;
}
.event-charity-description {
	margin-left:auto;
	margin-right:auto;
}
.event-step {
	font-weight:		bold;
	font-size:			16px; 
	color:				#999;
}
.donation-redirect {
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#333;
	width: 500px;
	margin-bottom: 80px;
	font-weight: bold;
	text-align: center;
	margin: 50px auto;
	
}

.receipt {
	background-color:#FFF;
	padding: 10px;
}
#payment-container {
margin-right: auto;
margin-left: auto;
width: 800px;
}
 #ctt-imagebox {
float: left;
text-align: center;
}

#ctt-banner {
	width: 90%;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
#nav-background-shadow {
	margin:				0;
	padding:            0;
	width:815px;
	height:22px;
	background-color:  #fff;
	background-image: url(/events/templates/mater_telethon/images/nav_background_shadow.gif);
	background-repeat: repeat-x;
}
#navi-level-2 {
		overflow: hidden;
		background-color: #333;
		font-family: Helvetica, sans-serif;
		font-size: 12px;
		font-weight:		bold;
	}
 
		#navi-level-2 ul {
			list-style: none;
			position: relative;
			overflow: hidden;
			width: 815px;
			padding-left: 1px;
			margin: 0 auto;
		}
 
		#navi-level-2 li {
			float: right;
		}
 
 
		#navi-level-2 a {
			display: block;
			padding: 7px 12px 8px 10px;
			font-size: 12px;
			font-weight:bold;
			line-height: 1;
			color: #FFF;
			text-decoration:none;
      background: none;
		}
 
		#navi-level-2 a:hover {
			color: #ccc;
		}
		
		#navi-level-2 a:active {
			color: #ccc;
		}
 
		#navi-level-2 li.current {
		}
		
		#navi-level-2 li.current a {
		}
		span.currency {font-size:90%; font-weight:normal;}
		span.money {font-weight:bold;}

/* ---------- Network Styles ---------- */

    div.events ul.list_events_with_image {
    	margin: 0;
    	padding: 0;
    	list-style-type: none;
    }

    div.events ul.list_events_with_image li {
    	float: left;
    	width: 44%;
    	margin: 0 3% 2em 0;
    }

    div.events ul.list_events_with_image li h3 {
    	font-size: 1em;
    	font-weight: bold;
    }

    div.events ul.list_events_with_image li a img {
    	float: left;
    	margin-right: 10px;
    	border: 5px solid #999;
    }

    div.events ul.list_events_with_image li a:hover img, div.events ul.list_events_with_image li a:active img,
    div.events ul.list_events_with_image li a:focus img {
    	border-color: #999;
    }

    div.events ul.list_events {
    	margin: 0 0 2em 0;
    	padding: 0;
    	list-style-type: none;
    }

    div.events ul.list_events li {
    	clear: both;
    }

    div.events ul.list_events li h3 {
    	font-size: 1em;
    	font-weight: bold;
    }

    div.events ul.list_events li div.name_statistics {
    	float: right;
    	width: 73%;
    }

    div.events ul.list_events li div.calendar {
    	width: 20%;
    }

    div.events ul.list_events li div.calendar {
    	font-family: sans-serif;
    	text-align: center;
    }

    div.events ul.list_events li div.calendar span.day {
    	display: block;
    	padding: 0.3em 0 0.1em 0;
    	background: #fff url("/main_site/images/layout/event_calendar_day_background.png") center bottom repeat-x;
    	font-size: 1.5em;
    	color: #808080;
    }

    div.events ul.list_events li div.calendar span.month {
    	display: block;
    	padding-top: 0.15em;
    	background: #90b356;
    	text-transform: uppercase;
    	color: #fff;
    }

    	/* ---------- Statistics ---------- */

    	div.statistics ul {
    		margin: 0;
    		padding: 0;
    		list-style-type: none;
    	}

    	div.statistics ul li.funds span {
    		display: block;
    		font-size: 1.8em;
    		font-weight: bold;
    	}

    	span.heroes {
    		color: #ed1c24;
    	}

    	span.events {
    		color: #90B356;
    	}

    	span.charities {
    		color: #662D91;
    	}

    	/* ---------- Search ---------- */

    	form.inline_search fieldset {
    		padding:5px;
    		border: 3px solid #999;
    	}

    	div#event-list table th {
    		background-color:transparent !important;
    		background-image:none !important;
    		color:#666666;
    	}

    	div#event-list table td {
    		background-color:#FFFFFF;
    		padding:5px 2px;
    	}

    	div#event-list table td.status a  {
			background-color: #E6E5BE !important;
			display: inline;
			color:#666666;
			font-weight: bold;
			padding:10px 20px;
			float:right;
    	}

    	div#event-list table td, div#event-list table th {
    		text-align: left;
    		font-size: 12px;
    	}

    	div#event-list table td.event-name, div#event-list table td.funds {
    		font-weight: bold;
    	}

    	div#event-list table {
    		color:#333333;
    		width:100%;
    		padding:0 0 20px 0;
    	}

    	div#event-list table a:hover {
    		color:#999;
    		background-color:transparent !important;
    		text-decoration: underline;
    	}

    	div#event-list table a {
    		color:#ed1c24;
    		background-color:transparent !important;
    		text-decoration: none;
    	}

		/* ---------- Custom Styles ---------- */
		
		.custom-style-1 {color: #d91a5d}
		.custom-style-2 {color: #FFFFFF}
		.custom-style-3 {
			color: #666666;
			font-weight: bold;
		}
		.custom-style-5 {color: #E6E5BE}
		.custom-style-6 {
			font-size: 20px;
			font-weight: bold;
			color: #ed1c24;
		}
		.custom-style-8 {color: #333333}
		.custom-style-10 {
			color: #ed1c24;
			font-size: 20px;
		}
		.custom-style-12 {color: #333333; font-weight: bold; }
		.custom-style-14 {color: #ed1c24; font-weight: bold; }
		.custom-style-15 {color: #ed1c24}
		
		/* ---------- Network Pages ---------- */
		
		div#network-landing-page div#column_right {
			width:150px;
			padding-top:10px;
			display: none;
		}
		div#network-landing-page div#column_left {
			width:815px;
			padding-left:0px;
			padding-top:10px;
		}
		div#network-landing-page td,div#network-landing-page th {
			font-family: Helvetica, sans-serif;
			font-size: 12px;
			line-height: 16px;
		}
		div#funds-raised-container h2 {
			font-size: 12px;
			color: #666666;
			font-weight: bold;
		}
